=== usr/local/Splus/library/MASS/DESCRIPTION ===
Package: MASS
Version: 7.1
Title: Main Package of Venables and Ripley's MASS
Author: Venables & Ripley
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Description: The main MASS library and the datasets
Dialect: S-PLUS
