=== usr/local/Splus/library/SPServerAPI/DESCRIPTION ===
Package: SPServerAPI
Title: Spotfire S+ interface to Spotfire S+ Server
Version: 8.1.1
Priority: base
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Description: Provides a Spotfire S+ interface to Spotfire S+ Server.
Dialect: S-PLUS
Built: Spotfire S+ 8.1.1; Linux-i686; 2008-10-31 3:50:3 GMT; unix
