=== usr/local/Splus/library/chron/DESCRIPTION ===
Package: chron
Version: 8.1.1
Priority: base
Title: The Spotfire S+ Chron Package
Author: S version originally by David James at Bell Labs.  Enhanced and extended by TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Chronological objects for time and date data.  The timeDate,
 timeSequence, timeCalendar and associated functions in core S-PLUS
 have replaced most of the functionality of this package.
