=== usr/local/Splus/library/correlatedData/DESCRIPTION ===
Package: correlatedData
Version: 8.1.1
Priority: base
Title: The Spotfire S+ correlatedData Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for the analysis of correlated data.
 It includes GEE and other statistical modeling functions.
