=== usr/local/Splus/library/dox/DESCRIPTION ===
Package: dox
Version: 8.1.1
Priority: base
Title: The Spotfire S+ dox Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: A collection of functions for the design and analysis of
 experiments.
