=== usr/local/Splus/library/main/DESCRIPTION ===
Package: main
Version: 8.1.1
Priority: base
Title: The Spotfire S+ main Library Section
Author: Primarily John Chambers and others at Bell Labs. Enhanced and extended by TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Main S-PLUS Functions
