=== usr/local/Splus/library/sjdbc/DESCRIPTION ===
Package: sjdbc
Title: JDBC Driver Interface for Spotfire S+
Version: 8.1.1
Priority: base
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Description: Provides a database-independent JDBC interface for Spotfire S+.  
Dialect: S-PLUS
Built: Spotfire S+ 8.1.1; Linux-i686; 2008-11-5 7:56:46 GMT; unix
