=== usr/local/Splus/library/spatial/DESCRIPTION ===
Package: spatial
Version: 7.1
Title: Functions for Kriging and Point Pattern Analysis
Author: S original by Venables & Ripley.
Description: Functions for kriging and point pattern analysis.
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Dialect: S-PLUS
