=== usr/local/Splus/library/splus/DESCRIPTION ===
Package: splus
Version: 8.1.1
Priority: base
Title: The Spotfire S+ splus Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: S-PLUS functions, originally functions added by StatSci,
 Mathsoft, and Insightful to S
