=== usr/local/Splus/library/wavelets/DESCRIPTION ===
Package: wavelets
Version: 8.1.1
Title: A Wavelets Package for Scientific and Engineering Analysis
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Wavelets is an object-oriented toolkit for wavelet
 analysis of signal, time series, images, and other technical and
 scientific data. It can be used for may applications, including signal
 processing, medical imaging, time series analysis, pattern recognition,
 non-linear signal estimation, and data compression. Wavelets offers a
 wide collection of tools, including:
 * Discrete Wavelet Transform and Multiresolution Analysis
 * Wide Choice of Orthogonal and Biorthogonal Wavelets
 * Wavelet Packet and Cosine Packet (Local Cosine) Analysis
 * "Best Basis" Adaptive Transform Choice 
 * Matching Pursuits and Atomic Decompositions
 * Over-sampled and Robust Wavelet Transforms
 * Time-Frequency Graphical Displays
 * Wavelet Based Nonlinear Statistical Signal Extraction 
 * Wavelet Convolution, Filter, and Matrix Operators
 * A Variety of Visual Data Analysis Displays
 * Support for both 1-D and 2-D data with arbitrary sample sizes
 * Full range of boundary correction methods
