=== debian/changelog ===
splus (8.1.1-1uk) unstable; urgency=low

  * New upstream release

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 30 Nov 2010 07:28:13 +0000

splus (8.0.4-1uk) unstable; urgency=low

  * initial package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 12 Jul 2009 21:21:39 +0000
