## splus 8.1.1-1uk1

=== usr/local/Splus/library/SPServerAPI/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
 Description: Provides a Spotfire S+ interface to Spotfire S+ Server.
 Dialect: S-PLUS
-Built: Spotfire S+ 8.1.1; Linux-i686; 2008-10-31 3:50:3 GMT; unix 
+Built: Spotfire S+ 8.1.1; Linux_64-x86_64; 2008-10-31 3:55:8 GMT; unix
