=== usr/local/Splus/library/SPXML/DESCRIPTION ===
Package: SPXML
Version: 8.1.1
Priority: base
Title: The Spotfire S+ SPXML Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for reading and writing XML.
