=== usr/local/Splus/library/class/DESCRIPTION ===
Package: class
Version: 7.1
Title: Functions for Classification
Author: S original by Venables & Ripley.
Description: Various functions for classification.
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Dialect: S-PLUS
