=== usr/local/Splus/library/data/DESCRIPTION ===
Package: data
Version: 8.1.1
Priority: base
Title: The Spotfire S+ data Library Section
Author: Bell Labs and TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Datasets and data objects.
