=== usr/local/Splus/library/example5/DESCRIPTION ===
Package: example5
Version: 8.1.1
Priority: base
Title: The Spotfire S+ example5 Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Examples first introduced with S-PLUS 5.0 (SVer4)
