=== usr/local/Splus/library/maps/DESCRIPTION ===
Package: maps
Version: 8.1.1
Priority: base
Title: The Spotfire S+ maps Library Section
Author: Original S version by Rick Becker and Allan Wilks, Bell Labs. Enhanced, extended by TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for drawing maps. Includes a large number of map
 projections.  Data for a map of the United States at the state and county
 level is included.
