=== usr/local/Splus/library/menu/DESCRIPTION ===
Package: menu
Version: 8.1.1
Priority: base
Title: The Spotfire S+ menu Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions called from the dialogs in the Spotfire S+ GUI.
