=== usr/local/Splus/library/nlme3/DESCRIPTION ===
Package: nlme3
Version: 8.1.1
Priority: base
Title: The Spotfire S+ nlme3 Library Section
Author: Primarily Doug Bates and Jose Pinheiro
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for linear and nonlinear mixed effects models.
