=== usr/local/Splus/library/resample/DESCRIPTION ===
Package: resample
Title: S+Resample: bootstrap, jackknife, permutation tests, cross validation
Version: 8.1.1
Priority: base
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: The resample package included functions for resampling, including
  * bootstrap
  * jackknife
  * permutation tests
  * cross validation
 This supports a wide variety of statistics, and sampling
 methods, including one- and two-sample applications, stratified 
 sampling, sampling by subject, regression, time series, and 
 finite populations.
