=== usr/local/Splus/library/rtftools/DESCRIPTION ===
Package: rtftools
Type: Package
Title: Tools for Creating RTF Files
Version: 8.1.1
Priority: base
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: A package for producing RTF files from within Spotfire S+
Built: Spotfire S+ 8.1.1; Linux_64-x86_64; 2008-11-5 7:26:13 GMT; unix
