=== usr/local/Splus/library/sjdbc/DESCRIPTION ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
 Description: Provides a database-independent JDBC interface for Spotfire S+.  
 Dialect: S-PLUS
-Built: Spotfire S+ 8.1.1; Linux-i686; 2008-11-5 7:56:46 GMT; unix 
+Built: Spotfire S+ 8.1.1; Linux_64-x86_64; 2008-11-5 7:26:2 GMT; unix
