=== usr/local/Splus/library/spjava/DESCRIPTION ===
Package: spjava
Version: 8.1.1
Priority: base
Title: The Spotfire S+ spjava Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for the Java GUI in Spotfire S+.
