=== debian/changelog ===
splus (8.1.1-1uk1) unstable; urgency=low

  * stwitch to 64 bit

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 14 Jul 2011 08:06:57 +0000
