=== debian/control ===
Source: splus
Section: math
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: splus
Architecture: amd64
Depends: ${shlibs:Depends}
Description: S-PLUS statistical software environment
 S-PLUS statistical software environment
