## splus 8.1.1-1uk2

=== usr/local/Splus/library/Matrix/DESCRIPTION ===
Package: Matrix
Version: 8.1.1
Priority: base
Title: The Spotfire S+ Matrix Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Functions for Matrix class. No longer supported.
