=== usr/local/Splus/library/XML/DESCRIPTION ===
Package: XML
Version: 8.1.1
Author: Duncan Temple Lang (duncan@research.bell-labs.com)
Title: Tools for parsing and generating XML within R and S-Plus.
Priority: base
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Parsing facilities for arbitrary XML files, DTDs and HTML,
 offering both event and tree based parsers which are customizable with
 R functions.  Note: This is released by the Omegahat Project for Statistical
 Computing. Bug reports should be submitted via http://www.omegahat.org/bugs
URL:  http://www.omegahat.org/RSXML
License: BSD.
