=== usr/local/Splus/library/arbor/DESCRIPTION ===
Package: arbor
Type: Package
Title: Recursive Partitioning Trees
Version: 8.1.1
Priority: base
Author: Terry Therneau and Beth Atkinson at the Mayo Clinic with further work by TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Methods for fitting classification and regression trees.
 This is the Spotfire S+ version of the original rpart package, renamed
 arbor to avoid conflicts with the original code from the Mayo Clinic.
