=== usr/local/Splus/library/bigdata/DESCRIPTION ===
Package: bigdata
Version: 8.1.1
Priority: base
Title: The Spotfire S+ bigdata Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: S-PLUS bigdata functions that operate on external data objects.
 Includes data manipulation and some statistical modeling functions.
