=== usr/local/Splus/library/curl/DESCRIPTION ===
Package: curl
Version: 8.1.1
Priority: base
Title: The Spotfire S+ curl Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: The curl package is an S-PLUS interface to the C library
 curl. The C library curl is collection of functions to transfer data
 from or to a server, using one of the supported protocols (HTTP, HTTPS,
 FTP, FTPS, TFTP, GOPHER, DICT, TELNET, LDAP or FILE). The primary S-PLUS
 interface to the C library is the function download.file.
 The curl command line tool is installed in $SHOME/cmd as curl (Unix/Linux)
 or as curl.exe (Windows). The curl command can be run with
	Splus CMD curl 
 on any system, provided curl is in your path.
 The main URL for curl is: http://curl.haxx.se
 The license for the C library curl is in the file COPYING.
