=== usr/local/Splus/library/examples/DESCRIPTION ===
Package: examples
Version: 8.1.1
Priority: base
Title: The Spotfire S+ examples Library Section
Author: Bell Labs and TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Examples introduced in the "The New S Language" book
 by Becker, Chambers and Wilks (1988).
