=== usr/local/Splus/library/missing/DESCRIPTION ===
Package: missing
Version: 8.1.1
Priority: base
Title: The Spotfire S+ missing Library Section
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: A package for handling missing data using a model-based approach.
