=== usr/local/Splus/library/nnet/DESCRIPTION ===
Package: nnet
Version: 7.1
Title: Feed-forward Neural Networks and Multinomial Log-Linear Models
Author: S original by Venables & Ripley.
Description: Software for feed-forward neural networks with a single
  hidden layer, and for multinomial log-linear models.
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Dialect: S-PLUS
