=== usr/local/Splus/library/robust/DESCRIPTION ===
Package: robust
Version: 8.1.1
Priority: base
Title: Robust Statistics Modeling
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: Robust statistics modeling functions. This package contains
 the following robust methods:
 * Robust Linear Regression
 * Robust Generalized Linear Models
 * Robust ANOVA
 * Robust Covariance estimation (scatter and location)
 * Robust Principal Component Analysis
 * Robust Gamma and Weibull parameter estimation
 A method for side-by-side comparison of robust and classical models is
 also provided. Please see Robust.pdf included in $SHOME/library/robust
 for detailed documentation.
 Contributors: Jeff Wang, Ruben Zamar, Alfio Marazzi, Victor Yohai,
 Matias Salibian-Barrera, Ricardo Maronna, Eric Zivot, David Rocke,
 Doug Martin, and Kjell Konis
