=== usr/local/Splus/library/spatialstats/DESCRIPTION ===
Package: spatialstats
Version: 8.1.1
Title: The Spotfire S+ spatialstats Package
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: The spatialstats package is a collection of tools for the analysis
 of spatial data including variogram estimation, kriging, spatial point
 pattern analysis and spatial regression models.  A GUI for Windows is
 included.  Prior to Spotfire S+ 8.1, this was the S+SpatialStats module.
