=== usr/local/Splus/library/spserver/DESCRIPTION ===
Package: spserver
Version: 8.1.1
Priority: base
Title: Spotfire S+ spserver Package
Author: TIBCO Software Inc.
Maintainer: TIBCO Software Inc. <http://spotfire.tibco.com/support>
Dialect: S-PLUS
Description: The spserver package contains utility functions that can be
 called by Spotfire S+ code running on the Spotfire S+ Server.  Most of
 these functions allow the Spotfire S+ code to upload, download, and
 manipulate files on WebDAV servers.  Other functions return the WebDAV
 URLs for accessing perminent data stores maintained by the server as
 well as the "results directory" attached to the Spotfire S+ engine when
 the code is executed.
