=== debian/changelog ===
splus (8.1.1-1uk2) unstable; urgency=low

  * add menu icon

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 30 Nov 2010 12:28:13 +0000
